Budbux - iOS - Bug #1530

Saved Rebates
07/25/2019 09:52 AM - Sarina Byanjankar

Status: Verified Start date: 07/25/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the alphabets with tail are cut at the bottom and instead of hiding the name please wronp it on next line. (Note: Please do same in
other pages that shows company name.)
https://prnt.sc/ojtlha

History

#1 - 07/29/2019 05:43 AM - Anonymous

- Status changed from Open to In Progress

#2 - 07/29/2019 05:43 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 07/29/2019 05:43 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 07/29/2019 11:01 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
